[Forgot Password]
Login  Register Subscribe

24437

 
 

131815

 
 

116586

 
 

909

 
 

91167

 
 

142

Paid content will be excluded from the download.


Download | Alert*
OVAL

Remote code execution vulnerability in samba - CVE-2017-7494

ID: oval:org.secpod.oval:def:40649Date: (C)2017-05-25   (M)2018-09-27
Class: VULNERABILITYFamily: unix




The host is installed with samba or samb4 on centOS 7 or centOS 6 and is prone to a remote code execution vulnerability. A flaw is present in the application, which fails to properly handle unknown vectors. Successful exploitation could allow attackers to execute malicious code.

Platform:
CentOS 7
CentOS 6
Product:
samba
samba4
Reference:
CVE-2017-7494
CVE    1
CVE-2017-7494
CPE    4
cpe:/a:samba:samba:4
cpe:/a:samba:samba
cpe:/o:centos:centos:7
cpe:/o:centos:centos:6
...

© SecPod Technologies